module IdCard
  class PlanBenefit < ApplicationRecord
    belongs_to :plan

    validates :benefit_desc, :sequence, presence: true
    validates :benefit, presence: true, unless: :new_record?
  end
end